prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_inlined_vector_internal
Description: Abseil inlined_vector_internal library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base_internal = 20260107, absl_compressed_tuple = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_memory = 20260107, absl_span = 20260107, absl_type_traits = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
